* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

.header {
  height: 100vh;
  background-image: url(./images/drew-coffman-1872.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.header .inner-content {
  position: absolute;
  color: white;
  width: 100%;
  margin-top: 180px;
  text-align: center;
  line-height: 2;
}

.header .inner-content h1 {
  font-size: 4rem;
}

.header .inner-content p {
  font-size: 1.5rem;
}

.header .cta-buttons {
  margin-top: 30px;
}
.header .lrn-more-btn {
  background-color: #8f744a;
  color: white;
  padding: 15px 28px;
  border: none;
  border-radius: 5px;
  font-size: 1.2rem;
  margin-right: 8px;
}

.header .contact-btn {
  background-color: transparent;
  color: white;
  padding: 10px 20px;
  border: 3px solid white;
  border-radius: 5px;
  font-size: 1.2rem;
}

.about {
  padding: 100px;
}

.about .about-img {
  width: 43%;
  padding: 0 40px;
}

.about .about-info {
  width: 45%;
  display: inline-block;
  margin-left: 100px;
}

.about .about-text {
  margin-bottom: 30px;
}

.about .about-info ul {
  list-style: none;
  padding: 0;
}

.about .about-info ul li {
  margin-bottom: 30px;
}

.our-location {
  padding: 100px;
  background-color: #f8f8f8;
}

.our-location .location-info {
  display: inline-block;
  vertical-align: top;
  width: 500px;
  padding: 0 40px;
  margin-right: 100px;
  line-height: 2;
}

.our-location .location-info h2 {
  margin-bottom: 30px;
}

.our-location img {
  width: 500px;
}

.backing {
  padding: 100px;
  text-align: center;
}

.backing .backing-header {
  margin-bottom: 50px;
}

.backing .card {
  display: inline-block;
  width: 320px;
  margin: 0 20px;
}

.backing .card img {
  width: 100%;
}

.backing .card h4 {
  margin: 20px 0;
}

.backing .card p {
  line-height: 2;
}

.contact {
  padding: 100px;
  width: 100%;
  background-color: #f8f8f8;
}

.contact .contact-text {
  width: 500px;
  display: inline-block;
  vertical-align: top;
  margin-left: 80px;
  padding: 0 30px;
}
.contact .contact-text h3 {
  margin-bottom: 30px;
}

.contact .contact-text p {
  line-height: 2;
  margin-bottom: 20px;
}
.contact .contact-text ul {
  list-style: none;
}
.contact .contact-text ul li {
  margin-bottom: 20px;
}
.contact span {
  margin-left: 10px;
}

.contact .contact-img {
  width: 500px;
}

.footer {
  background-color: #403d38;
  color: #afafaf;
  padding: 80px;
}

.footer .section {
  display: inline-block;
  vertical-align: top;
  width: 275px;
  margin-right: 20px;
  line-height: 1.5;
}
.footer .section ul {
  list-style: none;
}
.footer .section ul li,
hr {
  margin-bottom: 15px;
}
.footer .section h4 {
  margin-bottom: 50px;
  color: white;
}

.last {
  background-image: url(./images/contact-details-map.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.page-end {
  background-color: #353330;
  text-align: center;
  padding: 100px;
}
.page-end p {
  color: #afafaf;
  padding: 50px;
}

.page-end .social-links img {
  background-color: #403d38;
  border-radius: 50%;
}
